#Generation settings
[generation]
	#Overwrite the default yLevel with the y level specified in 'yLevel' [default: false]
	overwriteYLevel = false
	#The Y level it'll try to generate ship wrecks at [default: -20]
	# Default: -20
	# Range: > -2147483648
	yLevel = -20
